{
	"$schema": "https://unpkg.com/jsrepo@2.0.3/schemas/project-config.json",
	"repos": [
		"https://reactbits.dev/tailwind"
	],
	"includeTests": false,
	"watermark": true,
	"configFiles": {},
	"paths": {
		"*": "./src/components/reactbits",
		"Animations": "./src/components/reactbits/Animations",
		"TextAnimations": "./src/components/reactbits/TextAnimations",
		"Backgrounds": "./src/components/reactbits/Backgrounds",
		"Components": "./src/components/reactbits/Components"
	}
}